s-btn@charset "utf-8";

/* 共有CSS */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
body{
font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;

	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
html {
	background-color: #669933;
}
img {
    border: none;
}

#centeringbox {

/* 共有ヘッダー部分 CSS */
}
#headarea {
    background-color:#006400;

}
#centeringbox #headinnar {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #006400;
	height: 100px;
}
#centeringbox #headinnar1 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #006400;
	height: 100px;
}
#headleft {
	float: left;
}
#headright {
	float: right;
	width: 390px;
}

#headtext {
	height: 30px;
	width: 500px;
	background-image: url(../img/subtitle.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #FFFFFF;
	padding-top: 15px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9000px;
	position: relative;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 1000;
}
#headtitle {
	height: 90px;
	width: 550px;
	background-image: url(../img/title.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9000px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#centeringbox #headmenuarea {
	width: 600px;
	margin-right: 0px;
	margin-left: 70px;
	margin-top: 5px;
	margin-bottom: 0px;
	height: 40px;
	padding: 0px;
}
#centeringbox #headmenuarea ul {
	margin: 0px;
	padding: 0px;
}
#centeringbox #headmenuarea li {
	float: left;
	list-style-type: none;
}
#centeringbox #headbox {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #669933;
	margin: 0px;
	padding: 0px;
}
.clear {
	clear: both;
	font-size: 0px;
	line-height: 5px;
}
#counter1  {
	font-size: 18px;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	background-image: url(../img/counter.gif);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 390px;
	height: 30px;
	line-height: 30px;
	padding-right: 30px;
}
#counter1-  {
	font-size: 0px;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
/*	background-image: url(../img/counter.gif); */
	background-image: url(../img/counter4.gif);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 390px;
	height: 35px;
	line-height: 30px;
	padding-right: 30px;
}
#counter  {
	font-size: 0px;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
/*	background-image: url(../img/counter4.gif); */
	background-image: url(../img/counter3.gif);
/*	background-image: url(../img/counter2.gif); */
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 390px;
	height: 35px;
	line-height: 0px;
	padding-right: 30px;
	text-indent: -9000px;
}
#counter2  {
	font-size: 18px;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	height: 90px;
	overflow: hidden;
	line-height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 120px;
	float: left;
}
#counter_end  {
	font-size: 0px;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	background-image: url(../img/counter4.gif); 
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 390px;
	height: 35px;
	line-height: 0px;
	padding-right: 30px;
	text-indent: -9000px;
}


#serchbox {
	display: block;
	text-align: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 5px;

}
#serchbox1 {
	display: block;
	text-align: center;
	margin: 0px 0px 5px 0px;
	padding: 0px;

}
#serchbox #sbi {
	width: 100px;
}
#serchbox form {
	padding: 0px;
	margin: 0px;
}

.searchbtn {
	background: url(../img/searchbtn.gif) left top no-repeat;
	height: 16px;
	width: 16px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
* html #serchbox {
    margin-bottom:-5px;
}
#centeringbox #photoarea {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #669933;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #669933;

}
#centeringbox #photoarea #photoinnar {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	overflow: hidden;
	height: 150px;
}
#centeringbox #photoarea #photoinnar2 {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
/*	overflow: hidden; */
	display:block;
	height:170px;
}
#photoinnar2 div {
	float:left;
	padding:.5em;
}
#subphotoarea {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #669933;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #669933;
	background-color: #D3E7BC;
	background-image: url(../img/photobk.gif);
}
#subphotoarea #subphotoinnar {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#photos {
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#photobk {
	margin: 0px;
	padding: 0px;
	background-color: #D3E7BC;
	background-image: url(../img/photobk.gif);
	background-position: bottom;
}
#bnr {
	background-color: #FFFFFF;
	padding: 5px;
	float: right;
	margin-top: 68px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}
#rightarea {
	float: right;
	width: 180px;
}
#syusai {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/rightm-syusai.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 20px;
	width: 180px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.btnarea {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
.s-btn {
	font-size: 76%;
	text-align: center;
	padding: 10px;
}
.s-btn2 {
	font-size: 76%;
	text-align: center;
	padding: 5px;
}

#kyosan {
	background-image: url(../img/rightm-kyosan.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 180px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9000px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#kyoryoku {
/*	background-image: url(../img/rightm-kyoryoku.gif);
	background-repeat: no-repeat;
	background-position: left top; */
	height: 20px;
	width: 180px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9000px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#mainbox {
	background-color: #D3E7BC;
	margin: 0px;
}
#mainarea {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/mainbk.gif);
	background-repeat: repeat-y;
	background-position: bottom;
}
#mainareasub {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#mainarea #mainleft,#mainareasub #mainleft {
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 222px;
}
* html #mainarea #mainleft , * html #mainareasub #mainleft {
	height:1%;
	zoom:1;
	display: inline;
}
#mainleft ul#menubtn {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#mainleft ul#menubtn li {
}
#smenutop {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/menu-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 220px;
}
#smenu00 a  {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu00.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height:35px;
	display: block;
}
#smenu00 a:hover  {
	background-image: url(../img/smenu00s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#smenu01 a  {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height:35px;
	display: block;
}
#smenu01 a:hover  {
	background-image: url(../img/smenu01s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-1 a  {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-1s a  {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-1s.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-1 a:hover,#smenu01-1s a:hover  {
	background-image: url(../img/smenu01-1s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-2,#smenu01-3,#smenu01-4,#smenu01-6,#smenu01-10,#smenu01-7 {
	border-bottom:1px solid #063;
}
#smenu01-2 a,#smenu01-2 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-2 a:hover {
	background-image: url(../img/smenu01-2s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-3 a,#smenu01-3  {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-3 a:hover {
	background-image: url(../img/smenu01-3s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-4 a,#smenu01-4 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-4 a:hover {
	background-image: url(../img/smenu01-4s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#smenu01-5 a  {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-5.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-5 a:hover  {
	background-image: url(../img/smenu01-5s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-6 a,#smenu01-6 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-6.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-6 a:hover  {
	background-image: url(../img/smenu01-6s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-7 a,#smenu01-7 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-7.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-7 a:hover {
	background-image: url(../img/smenu01-7s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-8 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-8.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-8 a:hover  {
	background-image: url(../img/smenu01-8s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-9 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-9.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-9 a:hover  {
	background-image: url(../img/smenu01-9s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu01-10 a,#smenu01-10 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu01-10.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu01-10 a:hover  {
	background-image: url(../img/smenu01-10s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu04 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu04 a:hover {
	background-image: url(../img/smenu04s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu04-1 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu04-1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu04-1 a:hover {
	background-image: url(../img/smenu04-1s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#smenu04-2 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu04-2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu04-2 a:hover {
	background-image: url(../img/smenu04-2s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu06 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu06.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu06 a:hover {
	background-image: url(../img/smenu06s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu07 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu07.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu07s a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu07s.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu07 a:hover,#smenu07s a:hover {
	background-image: url(../img/smenu07s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu08 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu08.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu08 a:hover {
	background-image: url(../img/smenu08s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu09 a,#smenu09 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu09.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
	border-bottom:1px solid #063;
}
#smenu09 a:hover {
	background-image: url(../img/smenu09s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu10 a,#smenu10 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu10.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
	border-bottom:1px solid #063;
}
#smenu10 a:hover {
	background-image: url(../img/smenu10s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu11 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu11.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu11s a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu11s.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu11 a:hover,#smenu11s a:hover {
	background-image: url(../img/smenu11s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu12 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu12s a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu12s.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu12 a:hover, #smenu12s a:hover {
	background-image: url(../img/smenu12s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu13 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu13.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu13s a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu13s.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu13 a:hover,#smenu13s a:hover {
	background-image: url(../img/smenu13s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu14 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu14.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu14s a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu14s.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu14 a:hover,#smenu14s a:hover {
	background-image: url(../img/smenu14s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu14-1 a,#smenu14-1 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu14-1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu14-1 a:hover  {
	background-image: url(../img/smenu14-1s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#smenu14-2 a {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/smenu14-2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 35px;
	display: block;
}
#smenu14-2 a:hover  {
	background-image: url(../img/smenu14-2s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#recmenutop {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/rmenu-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 220px;
}
#mainbnr {
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
}
#mainbnrflogin {
	clear: both;
	background-image: url(../img/entryteam2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #D3E7BC;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#mainbnrf {
	margin-top: 5px;
	margin-bottom: 0px;
	clear: both;
	background-image: url(../img/gd-form.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FDEECA;
	margin-right: 10px;
	margin-left: 10px;
	text-align: right;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 6px;
}
#mainbnrfo, #mainbnrfo2,#mainbnrfo3 {
	margin-top: 5px;
	margin-bottom: 0px;
	clear: both;
	background-image: url(../img/gd-form2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FDEECA;
	margin-right: 10px;
	margin-left: 10px;
	text-align: right;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 6px;
}
#mainbnrfo2 {
	background-image: url(../img/gd-form21.gif);
}
#mainbnrfo3 {
	background-image: url(../img/gd-form22.gif);
}

#mainleft #menulist {
	background-color: #D3E7BC;
}

#mainleft #menulist #sidesub01 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/sidesub01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 30px;
}
#mainleft #menulist #sidesub02 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/sidesub02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 30px;
}
#mainleft #menulist ul.textlist {
	margin: 5px;
	padding: 0px;
	list-style-type: none;
}
#mainleft  #menulist  ul.textlist li span {
	background-image: url(../img/sidemenumk.gif);
	background-repeat: no-repeat;
	background-position: left top; 
	display: block;
	font-size: 93%;
	line-height: 30px;
	background-color: #FFFFFF;
}
* html #mainleft  #menulist  ul.textlist li {
	display:inline;

}
#mainleft  #menulist  ul.textlist li a {
	display: block;
	font-size: 93%;
	line-height: 30px;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../img/sidemenumk.gif);
	background-repeat: no-repeat;
	background-position: left top; 
	padding-left: 15px;
}
* html #mainleft  #menulist  ul.textlist li a {
	font-size: 93%;
	line-height: 30px;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-left: 15px;
}

#mainleft  #menulist  ul.textlist li a:hover {
	background-image: url(../img/sidemenumks.gif);
	background-repeat: no-repeat;
	background-position: left top; 
	display: block;
	font-size: 93%;
	line-height: 30px;
	background-color: #EBF4E1;
	margin-bottom: 5px;
	padding-left: 15px;
	color: #333333;
	text-decoration: underline;
}
#mainarea #maintable {
	float: left;
	margin: 10px;
	width: 545px;
}
#maintablesub {
	float: left;
	margin: 10px;
	width: 730px;
}

.slideshow,.slideshow2 {
	height: 150px;
	width: 410px;
	float: left;
	margin-right: 5px;
}

#mainarea #maintable #mainhosoku {
	font-weight: bold;
	background-color: #FFD18C;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 0px;
}
#mainarea #maintable #mainhosoku #icon {
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}
#mainarea #maintable #topicsbox {
	margin-top: 20px;
}
#mainarea #maintable #topicsbox #topictitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/topics-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 30px;
	width: 545px;
}
#topics {
/*	background-color: #D3E7BC;
	padding: 10px; */
}
#topics iframe {
	background-color: #FFFFFF;
}

#mainarea #maintable #bottmbnr {
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
#centeringbox #footerarea {
	background-color: #669933;
}
#centeringbox #footerarea #footerbox {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footerbox #ftrmenu {
	font-size: 76%;
	line-height: 1.5;
	color: #FFFFFF;
}
#footerbox #ftrmenu a {
	color: #FFFFFF;
}
#footerarea #footerbox .ftrbox {
	width: 165px;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 5px;
}
#footerbox .ftrbox .ftrboxtitle {
	font-size: 93%;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#footerbox   .ftrbox   .ftrboxtext ul {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
}
#footerbox .ftrbox .ftrboxtext li a {
	color: #FFFFFF;
	text-decoration: none;
}
#footerbox .ftrbox .ftrboxtext li a:hover {
	text-decoration: underline;
}
#footerbox .ftrbox .ftrboxtext li {
	font-size: 76%;
	line-height: 1.5;
}
#footerarea #footerbox #ftrlogo {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	display: inline;
}
#ftrlogo #ftrlogotext {
	font-size: 76%;
	line-height: 1.5;
	color: #FFFFFF;
	text-align: right;
}
#copyright {
	font-size: 85%;
	line-height: 1.5;
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
}
#twitter {
	margin-top: 5px;
	margin-bottom: 10px;
}
#pankuzuarea {
	background-color: #D3E7BC;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #669933;
}
#pankuzuarea #pankuzu {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	font-size: 85%;
}

#pagetop {
	text-align: right;
	padding-right: 10px;
}
#centeringbox #submainarea p.toi {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}
.pp {
	padding: 10px;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}
.pp li {
	padding-bottom: 20px;
	line-height: 1.5;
}
#pp-border {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #669933;
}
#pp-toiawase {
	text-align: right;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 93%;
	line-height: 1.5;
}
#pp-toiawase #pp-toiawasetitle {
	font-size: 110%;
	font-weight: bold;
}
#headbnr {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
#actable {
	text-align: center;
	width: 722px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
#lodging {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	width: 720px;
}
#lodging th {
	color: #FFFFFF;
	background-color: #999999;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #003366;
	border-left-color: #003366;
	font-size: 85%;
	text-align: center;
	padding: 5px;
}
#lodging td {
	font-size: 85%;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #003366;
	border-left-color: #003366;
	text-align: left;
}
.table01 tr.bg_even {
background:#f2f2f2;
}

.table01 tr.bg_odd {
background:#fff;
}
#lodging #mini {
	font-size: 85%;
}
#bbumon  {
	background-image: url(../img/t_boys.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 20px;
	text-indent: -9000px;
	font-size: 0px;
	line-height: 0px;
	margin-top: 10px;
}
#gbumon  {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/t_girls.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 20px;
	margin-top: 10px;
	text-indent: -9000px;
}
#listarea {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	clear: both;
}
.listbox {
	float: left;
	width: 355px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 20px;
}
.kirokutable th {
	background-color: #DDDDDD;
	font-size: 76%;
	padding: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.kirokutable td {
	font-size: 85%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.kirokutable .vict {
	color: #FFFFFF;
	background-color: #FF0000;
	font-size: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFD700 !important;
}
.kirokutable .victtext {
	font-weight: bold;
	color: #FF0000;
	background-color: #FFECEC;
}
.kirokutable .excellence {
	background-color: #FFD700;
}
#submainarea #total {
	padding: 5px;
	margin-bottom: 10px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009933;
}
.gaiyou-text {
	width: 580px;
	margin-right: auto;
	margin-left: 100px;
	font-size: 85%;
	line-height: 1.5;
	margin-bottom: 20px;
}
.gaiyou-border {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#listarea .listbox .listtable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #0033CC;
	border-right-color: #0033CC;
}
#listarea .listbox .listtable th {
	background-color: #DDDDDD;
	font-size: 85%;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #0033CC;
	border-left-color: #0033CC;
}
#listarea .listbox .listtable td {
	font-size: 85%;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #0033CC;
	border-left-color: #0033CC;
}
#listarea .listbox .listtable .rank {
	background-color: #C2F3C2;
	text-align: center;
}
.dred {
	color: #CC0000;
}
.font12 {
	font-size: 110%;
}

/* 理念と特徴CSS */

#rinenbox {
    width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#rinenbox h2 {
	background-color: #EAF3DE;
	border: 1px solid #669933;
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 105%;
	font-weight: bold;
	color: #006400;
}
#rinenbox h3 {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 95%;
	margin-top: 10px;
	margin-bottom: 10px;
}
#rinenbox .subtitlehosoku {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 85%;
	margin-right: 30px;
	margin-left: 30px;
}
#rinenbox ol#rinenno {
	font-size: 120%;
	font-weight: bold;
	color: #0066CC;
	margin-right: 30px;
	margin-left: 30px;
}
#rinenbox ol#rinenno li {
	line-height: 1.5;
	font-size: 85%;
}
#rinenbox ol.tokutyoubox {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dashed #669933;
	list-style-position: inside;
	padding: 5px;
}
#rinenbox ol.tokutyoubox li {
	font-size: 85%;
	line-height: 1.5;
	padding-bottom: 5px;
}
#rinenbox ol.tokutyoubox ul li {
	font-size: 90%;
	padding-bottom: 5px;
	list-style-position: outside;
}



/* 過去の大会記録CSS */
#recordtitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/record-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 45px;
	width: 730px;
	margin-top: 5px;
}
#recarea {
	margin-top: 20px;
	margin-bottom: 10px;
}
.recname {
	font-size: 100%;
	text-align: left;
	font-weight: bold;
	float: left;
	display: inline;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 30px;
	width: 130px;
	background-image: url(../img/or/fp-icon.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.recname:after {
    clear:both;
}
.recname a {
	color: #006600;
}
.teamname {
	font-size: 70%;
	line-height: 110%;
	float: left;
	width: 260px;
	padding: 5px;
}
.teamname:after {
    clear:both;
}

.teamname .mt {
	color: #FFFFFF;
	background-color: #0066CC;
	padding: 3px;
}
.teamname .ft {
	color: #FFFFFF;
	background-color: #FF0000;
	padding: 3px;
}


.recbox {
	padding: 5px;
	background-color: #E8F2DB;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
	border: 1px solid #E8F2DB;
}
.recbox:hover  {
	border: 1px solid #006600;
}
#rectname {
	margin-top: 5px;
}
#rightimg {
	background-image: url(../img/boya.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 200px;
	width: 180px;
}

.ticker {
	background-color: #FFFFFF;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-size: 93%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#googlebnr {
	width: 468px;
	margin-right: 38px;
	margin-left: 39px;
}
#pankuzu {
	font-size: 93%;
	padding: 5px;
}

/* 大会概要CSS */
#gaiyoarea {
	background-color: #ECF4E3;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}
.gbox {
	padding: 5px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006600;
	clear: both;
}
.gbox .boxtitle {
	font-size: 88%;
	line-height: 1.4;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #006600;
	float: left;
	width: 150px;
}
.gbox .boxtext {
	font-size: 88%;
	line-height: 1.4;
	float: left;
	width: 500px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.gbox .boxtext p {
	margin-top: 0px;
}
.gbox .boxtext .boxsubtitle {
	font-weight: bold;
}
.gbox .boxtext .strong {
	font-weight: bold;
}
.btml {
	text-decoration: underline;
}
.gbox .boxtext .red {
	color: #CC0000;
}
.gbox .boxtext .big {
	font-size: 110%;
}
.gbox .boxtext ol li {
	margin-bottom: 5px;
}

.gbox .boxtext .white {
	background-color: #FFFFFF;
}


/* 問い合わせ CSS */

#toiawase {
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006400;
	margin: 5px;
	padding: 10px;
}
#maparea {
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#toiawasebox {
	font-size: 93%;
	line-height: 1.4;
	padding: 10px;
	border: 1px solid #999999;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#toiawasebox p {
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}



/* 削除対象CSS */

#pagelogo a  {
	background-image: url(../img/logo-title.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	float: left;
	width: 495px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9000px;
	height: 45px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#headleft #logos  {
	position: absolute;
	z-index: 1000;
}
* html #headleft #logos  {
    margin-left:-65px;
}
*:first-child+html #headleft #logos  {
    margin-left:-65px;
}

#submainarea {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#submainarea h2 {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D3E7BC;
	border: 1px solid #669933;
	padding: 10px;
	font-size: 120%;
}
#submainarea h3 {
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 100%;
}

#submainarea .subtitlehosoku {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 85%;
}

#submainarea ol#rinenno {
	font-size: 120%;
	font-weight: bold;
	color: #0066CC;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}

#submainarea ol#rinenno li {
	line-height: 1.5;
	font-size: 85%;
}

#submainarea ol.tokutyoubox {
	width: 570px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dashed #669933;
	list-style-position: inside;
	padding: 5px;
}


#submainarea ol.tokutyoubox li {
	font-size: 85%;
	line-height: 1.5;
	padding-bottom: 5px;
	display: block;

}
#submainarea ol.tokutyoubox ul {
}

#submainarea ol.tokutyoubox ul li {
	font-size: 90%;
	padding-bottom: 5px;
	list-style-position: outside;
}


/* loop CSS */
.loopslider {
	margin: 0 auto;
	width: 980px;
	height: 180px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopslider ul {
	/*	width: 100%;*/
	height: 180px;
	float: left;
	display: inline;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}
.loopslider ul li {
	height: 180px;
	float: left;
	display: inline;
	overflow: hidden;
}



.loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.loopslider ul {
	display: inline-block;
	overflow: hidden;
}

/* 競技会場CSS */
#competitiontitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/competition-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 45px;
	width: 730px;
	margin-top: 5px;
}


/* 宿泊施設一覧CSS */
#accommodationtitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/accommodation-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 45px;
	width: 730px;
	margin-top: 5px;
}
.entryteam {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/entryteam.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	text-align: right;
}
.entryteam2 {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/entryteam2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	text-align: right;
	margin-bottom: 10px;
}
